1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem Bootloaderversion=5.5279

Dieses Thema im Forum "Truckerkarten und Navcore" wurde erstellt von art67, 8. Januar 2013.

  1. art67
    Offline

    art67 Newbie

    Registriert:
    18. Dezember 2011
    Beiträge:
    8
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Kennt sich einer aus mit dem Bootloaderversion=5.5279
    seit dem ich die version drauf hab wird keine 8 GB sdhc mehr erkannt .
    mit 4 GB karten kein probleme.
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Enny
    Offline

    Enny VIP

    Registriert:
    16. Mai 2009
    Beiträge:
    2.297
    Zustimmungen:
    2.740
    Punkte für Erfolge:
    113
    Ort:
    Altenheim
    AW: Bootloaderversion=5.5279

    das heißt im Umkehrschluß, die 8GB Karte wurde mit dem vorigen Bootloader erkannt?
    Gab es einen Grund den BL zu wechseln?
    Welcher war vorher drauf, bei welchem Gerät?
    Fragen über Fragen:emoticon-0112-wonde
     
    Zuletzt bearbeitet: 11. Januar 2013
    #2
    Tina Redlight gefällt das.
  4. art67
    Offline

    art67 Newbie

    Registriert:
    18. Dezember 2011
    Beiträge:
    8
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: Bootloaderversion=5.5279

    ja hat voher funktioniert mit dem alten bootloader.
    hab aus versehen den neuen loader draufgetan bei der instalation von navcore 9.7 truck
    hab ein tomtom go 300 mit der truck karte 890 er
    wie gesagt mit der 4gb karte kein problem . funktioniert mit navcore 9.7 und 890 karte
     
    #3
  5. Enny
    Offline

    Enny VIP

    Registriert:
    16. Mai 2009
    Beiträge:
    2.297
    Zustimmungen:
    2.740
    Punkte für Erfolge:
    113
    Ort:
    Altenheim
    AW: Bootloaderversion=5.5279

    welcher Hinweis kommt ?
    mal formatiert und neu aufgespielt?
     
    #4

Diese Seite empfehlen